.mobilebanner {
	display: none;
}

.rmm {
	display: none;
}

ul#menu {
	display: none;
}

@media (max-width: 640px) {
	.specialoffers-arrow {
		display: none;
	}
	#tubular-container {
		display: none;
	}

	#tubular-shield {
		display: none;
	}

	.social-right {
		display: none;
	}

	.ready .wallpaper {
		display: none;
	}

	#logo {
		height: 94px;
		width: 200px;
		background-size: 201px;
	}

	.primary-menu {
		display: none;
	}

	.row img {
		max-width: 100%;
	}

	.mobilebanner {
		display: block;
		float: left;
		height: 184px;
		width: 320px;
	}

	.specialoffers-arrow {
		top: auto;
		right: 16px;
	}

	.fooldal-hotel-leiras p {
		color: #fff;
		text-align: justify;
		padding: 0px 25px;
	}

	.fooldal-hotel-leiras h1 {
		padding: 0px 2px;
		font-size: 27px !important;
		margin: 20px 0px 22px 0px;
	}

	.szobafoglalas-awards {
		display: none;
	}

	#slider1 {
		padding: 18px 10px 10px;
		height: 110px;
	}

	.home-site .fooldal-ajanlatok {
		height: 110px;
	}

	.home-site.fooldal-ajanlatok.golden-border {
		border-top: 1px solid #FFF;
		margin: 25px 0px 0px 0px;
	}

	.szobafoglalas-foglalas {
		margin: 24px 0px 0px 0px;
	}

	.szobafoglalas-foglalas input {
		height: 40px;
	}

	#corporate_felhasznalonev {
		width: 286px;
		height: 40px;
		font-size: 18px;
		border: 1px solid #d3d3d3;
		padding-left: 12px;
		color: #9e7b3b;
		margin-top: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

	.footer-box {
		display: block;
		color: #fff;
	}

	.footer_right {
		display: none;
	}

	.footer-box-slimmer {
		display: none;
	}

	.footer_column_upper_szoveg_other {
		padding: 17px 0px 18px 0px;
		border-top: 1px solid #fff;
		float: left;
		width: 100%;
	}

	footer {
		height: auto;
	}

	.szobafoglalas-fooldal .middle {
		float: left;
		width: 320px;
	}

	.szobafoglalas-fooldal .szobafoglalas-inner-inner-szoveg {
		color: #FFF;
		margin: 9px 0px 11px 0px;
		font-size: 21px;
	}

	.szobafoglalas-fooldal .datum_left_bg.hasDatepicker {
		width: 142px;
		float: left;
		margin: 0px 0px 0px 7px;
		height: 30px;
		padding: 0px 0px 0px 8px;
	}

	.szobafoglalas-fooldal #arr_datei {
		display: none;
	}

	.szobafoglalas-fooldal #dep_datei {
		display: none;
	}

	.foglalas-masodik {
		margin: 12px 0px 0px 23px;
		text-align: center;
		position: relative;
	}

	.middle {
		float: left;
		width: 320px;
	}

.slicknav_menu {
	display:none;
}

	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display: block;
		background: url('../../images/front/ZARA-MOBILE_04.jpg') no-repeat;
		background-size: 151px;
		height: 66px;
	}

#csik {
	display: none;
}

#nav#full {
		display:none
	}
 
	nav#mobile {
		background-color:#111;
		box-shadow: 0 0 3px 2px rgba(0,0,0,0.3);
		display:block;
	}
 
	/*
	Top black bar that holds the toggle button
	*/
 
	nav#mobile #toggle-bar {
		line-height:70px;
		height:70px;
	}
 
	/*
	Toggle button #1 ("Menu")
	*/
 
	nav#mobile strong a {
		margin-left:30px;
		border:1px solid #444;
		padding:10px;
	}
 
	/*
	Toggle button #2 ("Navicon")
	*/
 
	nav#mobile .navicon {
		float: right;
		height: 28px;
		color: #fff;
		font-size: 50px;
		width: 34px;
		margin: 0px 35px 0px 0px;
		text-decoration: none;
	}
 
	/*
	The dropdown menu
	*/
 
	nav#mobile ul li {
		clear:both;
		list-style:none;
	}
 
	nav#mobile ul li a {
		display:block;
		background-color:#300;
		text-transform:uppercase;
		letter-spacing:.2em;
		margin:2px 0;
		padding:6px 0 6px 8px;
		background-color: #444;
		color: #fff;
	}
 
	nav#mobile ul ul {
		font-size:small;
	}
 
	nav#mobile ul ul li {
		margin-left:30px;
	}
 
	nav#mobile ul ul a {
		background-color:#333;
		padding-left:8px;
	}
 
	nav#mobile ul ul a:before {
		content: "2192";
		padding-right:8px;
	}

	#staticdiv {
		width: 320px;
	}

	#staticdiv h1 {
		color: #fff;
	}

	#staticdiv p {
		color: #fff;
		width: 300px;
		margin: 0px 0px 0px 6px;
	}

	#staticdiv p img {
		width: 320px !important;
		height: auto !important;
		margin: 10px 0px !important;
	}

	#staticdiv a {
		color: #C4A006;
		text-decoration: underline !important;
	}

	.row {
		padding: 0px;
	}


	.row h1 {
		text-align: center;
		color: #fff;
	}

	.row p {
		text-align: justify;
		color: #fff;
	}

	.row a {
		text-decoration: underline;
		color: #C4A006 !important;
	}

	.row a:hover {
		text-decoration: underline !important;
		color: #C4A006;
	}

	.row .room-main a {
		color: #C4A006;
	}

	.no-mobile {
		display: none;
	}

	.specialoffers-main {
		color: #C4A006 !important;
		text-decoration: underline !important;
	}

	.current-menuitem {
		color: #fff;
	}

	.title-little {
		margin: 5px 0px 5px 0px;
		color: #fff;
	}

	.middle-sub-column-menu {
		margin: 9px 0px 5px 17px;
	}

	.cikk .title {
		margin-bottom: 10px !important;
		padding: 0px 0px 0px 14px;
	}

	.news_page {
		padding: 8px 10px 0px 10px;
	}

	.news_page .cikk {
		padding: 0px 10px 10px 0px;
	}

	.middle ul {
		color: #fff;
	}

	.middle ul li {
		text-align: left;
		/*padding: 4px 26px 4px 25px;*/
	}

	.room-main td {
		color: #fff;
		padding: 10px 24px 6px 0px;
		text-align: left;	
	}

	/*.middle td {
		color: #fff;
		padding: 10px 24px 6px 24px;
		text-align: left;	
	}*/

	h1 {
		color: #fff;
	}

	h3 {
		color: #fff !important;
	}

	.middle-sub-column-menu a {
		color: #C4A006 !important;
		text-decoration: underline !important;	
	}

	.bc {
		display: none;
	}

	td p {
		width: auto !important;
	}

	.gallery-pictures > div {
		margin-right: 25px !important;
		margin-bottom: 10px;
	}

	.gallery-menu {
		height: 260px;
		margin-top: 340px !important;
	}

	.rendezvenyterem {
		color: #fff;
	}

	.middle-sub-main-room p {
		color: #fff;
	}

	.fullwidth {
		width: 100%;
	}

	.middle-sub td {
		color: #fff;
	}

	.tourism_path_list {
		color: #fff;
	}

	.tourism-descrition {
		color: #fff;
	}

.rmm {
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	margin:0 auto !important;
	text-align: center;
	line-height:19px !important;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family:Arial;
}
.rmm a {
	color:#ebebeb;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.rmm .rmm-main-list li {
	display:inline;
	padding:padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}




/* GRAPHITE STYLE */

.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #333333;
	background-color:#444444;
	border-left:1px solid #555555;
	background-image:url('../../images/front/graphite-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.graphite .rmm-main-list li a:hover {
	background-image:url('../../images/front/graphite-menu-bg-hover.png');
}
.rmm.graphite .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomleft: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}
.rmm.graphite .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}
.rmm.graphite .rmm-toggled {
	width: 100%;
	background-color:#000;
	min-height:36px;
}
.rmm.graphite .rmm-toggled-controls {
	display: block;
	height: 50px;
	color: white;
	text-align: left;
	position: relative;
	background-image: url('../../images/front/graphite-menu-bg.png');
	background-repeat: repeat-x;
	border-radius: 6px;
}
.rmm.graphite .rmm-toggled-title {
	position: relative;
	top: 0px;
	left: 0px;
	height: 36px;
	font-size: 16px;
	color: white;
	text-shadow: 1px 1px 1px black;
}
.rmm.graphite .rmm-button {
	display: block;
	position: absolute;
	right: 19px;
	top: 12px;
}

.rmm.graphite .rmm-button span {
	display: block;
	margin-top: 4px;
	height: 4px;
	background: white;
	width: 27px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#000;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #333333;
	border-top:1px solid #777777;
	text-shadow:1px 1px 1px #333333;
}
.rmm.graphite .rmm-toggled ul li span a {
	float: left;
	width: 3.8em;
	background-color:#000;
	text-align:center;
	padding:10px 0px 10px 0px;
	/*border-bottom:1px solid #333333;*/
	border-top:1px solid #777777;
	color: #b19557;
	margin-bottom: 10px;
	text-shadow:1px 1px 1px #333333;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}



/* SAPPHIRE STYLE */

.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
	background-image:url('../../images/front/sapphire-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../../images/front/sapphire-menu-bg.png');
	background-repeat:repeat-x;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
	background-image:url('../../images/front/sapphire-menu-bg.png');
	background-position:top;
}

.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a { 
	border-top:1px solid #3c5779 !important;
}





/* MINIMAL STYLE */

.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}

.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}

.footer_column_upper_szoveg_other a {
	color: #fff !important;
	text-decoration: underline !important;
}

.mobilelogotext {
	font-size: 13px;
	position: absolute;
	top: 4px;
	color: #fff;
	left: 100px;
}

.mobilelogotext2 {
	font-size: 13px;
	position: absolute;
	top: 22px;
	color: #fff;
	left: 100px;
}

.prevpicture {
	top: 170px !important;
}

.nextpicture {
	top: 170px !important;
}


}

